@charset "utf-8";

html, body {height:100%;}

a {
   outline: 0 !important; color:#231f20;
}

body {
	margin:0 auto; 
	padding:0;
	background: url(../images/bg.jpg) top center fixed; 
	font-family: Verdana, sans-serif;
    font-size:10px;
	font-weight:lighter;
	color:#231f20;
}

.wrapper {
width:920px;
margin:0 auto;
height:100%;
padding:0;
}

h1 {font-size:18px;}

.white {padding:20px;float:left;position:relative;width:920px;background:#fff;}




/*===== menu =====*/
.mainmenu {width:924px;height:36px;float:left;position:relative;margin:0;padding:0;}
.mainmenu a{text-decoration:none;}
.leftmenu {float:left;height:36px;width:920px;margin:0;padding:0;background: #2c2c2c;}
.leftmenu a{color:#fff;font-weight:bold; padding-top:4px;font-size:10px; width:114px;height:32px;text-align:center;float:left;line-height:36px;border-right:1px #fff solid;}
.leftmenu a:hover{background: #00469b; border-right:1px #fff solid;}
.leftmenu a.active{background: #00469b; border-right:1px #fff solid;padding:0;height:36px;}
.leftmenu a.nopadding {padding: 0;height:36px;}
.leftmenu p {margin:0;padding:0;}

.rightmenu {float:left;width:227px;height:36px;margin:0 0 0 12px;padding:0;overflow:hidden;font-weight:bold;}
.rightmenu a.overzicht{padding:0; width:106px; height:36px; background: url(../images/leftmenu.jpg) top center;text-align:center;float:left;line-height:14px;border-right:1px #acb3b7 solid;border-left:1px #acb3b7 solid;}
.rightmenu a.overzicht:hover{background: url(../images/leftmenu.jpg) bottom center; padding:0; border-right:1px #37aadc solid; border-left:1px #37aadc solid;}
.rightmenu a.nieuw {float:right; padding:0; width:106px; height:36px; background: url(../images/rightmenu.jpg) top center;text-align:center;text-transform:uppercase;color:#fff;line-height:14px;border-right:1px #a50b02 solid;border-left:1px #a50b02 solid;}
.rightmenu a.nieuw:hover {background: url(../images/rightmenu.jpg) bottom center;}



.blok1 {width:920px;height:375px;float:left;position:relative;padding:0;margin:12px 0 0 0;}

.tjop {float:left;position:relative; margin:0 8px 0 0;padding:2px;border:1px solid #ccc}
.tjoi {float:left;margin:0;padding:0;}


/*===== anythingSlider =====*/
.anythingSlider                         { float:left; width: 716px; overflow:hidden; height: 342px; position: relative; background-color:#fff; padding:0; margin:0 0 0 6px;}
.anythingSlider .wrapper                { width: 716px; height: 342px; position: absolute; top: 0; left: 0;}
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding:0;}
.anythingSlider ul li                   { display: block; float: left; height: 342px; width: 716px; position:relative;}
.anythingSlider ul li h2 			    { position:absolute; margin:0;padding:0;font-size:10px; line-height:14px; left:0; bottom:0; width:683px; height:78px; background:url(../images/blackoverlay.png) left top;}
.anythingSlider ul li h2 span           { float:left; padding:16px 0 0 18px; width:472px; height:28px; overflow:hidden; color:#fff; font-weight:normal;}
.anythingSlider ul li h2 a				{ width:472px; float:left; color:#fff;font-weight:normal;margin-left:18px;}
.anythingSlider ul li h2 a:hover		{ text-decoration:none;}
.anythingSlider .arrow                  { display:none;}


#start-stop                             { text-indent:-9999px; color: #fff; font-family: Verdana, sans-serif; position: absolute; right: 117px; bottom: 8px; text-decoration:none; text-transform:uppercase; font-size:8px;}
#start-stop:hover                       { text-decoration:underline;}

#thumbNav 								{ position:absolute; right:14px; bottom:10px;}
#thumbNav a 							{ width:20px; height:20px; padding:0; display:block; float:left; 
											margin-left:2px; line-height:0; text-indent:-9999px; 
											background: url(../images/dot.png) left center no-repeat;}
#thumbNav a:hover, #thumbNav a.cur		{ background: url(../images/dot.png) center right no-repeat;}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }



.tab{width:35px;height:412px;position:absolute;top:-80px;right:-71px;background:url(../images/tab.jpg) no-repeat;}



.blok2 {width:920px;float:left;position:relative;padding:0;margin:0;}
.blok2left{width:189px;float:left;padding:0;margin:0;margin-bottom:20px;}
.intro{float:left;padding:0;margin:0;}
.intro h1{margin:18px 0 14px 0;padding:0;font-size:17px;font-weight:bold;}
.intro p{line-height:14px;font-size:11px;margin:0 0 40px 0;}

.voordelen{float:left; width:189px;margin:0 0 40px 0;}
.voordelen h1{width:155px;color:#00469b;margin:8px 0 18px 8px;padding:0;font-size:17px;font-weight:bold;}
.voordelen p{font-size:11px;width:180px;margin:0 0 18px 8px;float:left;}

.mainblok {position:absolute;width:758px;height:475px; left:195px; top:-12px; background: url(../images/blokkenbg.png) no-repeat;}
.mainblokhc {position:relative; width:716px; background:#131313; float:left;margin:14px 0 12px 6px;}

.mainblokht {position:relative; width:688px; background:#ECECEC; float:left;margin:14px 0 0 6px;padding:14px;}
.mainblokht h1{font-size:18px;}
.mainblokht p{float:left;margin:0;padding:0;font-size:11px;line-height:16px;}

.footer{position:relative;margin:28px 0 0 -36px;width:991px;height:168px;float:left;background:transparent url(../images/footerbg.png) no-repeat;}

.footerblok1 {height:140px;text-align:left;float:left;margin:14px 0 0 64px;}
.footerblok1 p {background: url(../images/arrow.png) left 20% no-repeat; line-height:16px; height:20px;width:140px;overflow:hidden;float:left;padding:0; margin:0;}
.footerblok1 a{margin-left:26px;}
.footerblok1 a:hover {text-decoration:none;}

.footerblok3 {position:absolute; width:160px;right:0;bottom:-50px;color:#fff}
.footerblok3 p b{font-weight:bold;}
.footerblok3 p{line-height:14px;}



/*  hoofdcategorie */


/*===== header =====*/
.headerdetail {
position:relative;
width:920px;
top:0;
height:139px;
float:left;
padding:0;
}

.headerdetail h1{
position:absolute;
width:250px;
height:139px;
top:0;
background: url(../images/logo.jpg) no-repeat;
text-indent:-9999px;
margin:0;padding:0;
}

.headerinfodetail{position:absolute; right:0px; top:12px; margin:0; padding:0;}

.headerinfodetail a{text-decoration:underline;}
.headerinfodetail a:hover{text-decoration:none;}

#signin_menudetail {
    display:none;
    background:url(../images/loginbg.png) no-repeat;
    position:absolute;
    width:297px;
	height:223px;
    z-index:7000;
    border:1px transparent;
    text-align:left;
    padding:0;
    top: -140px; 
    right: 20px; 
    margin-top:0px;
    margin-right: 0px;
    *margin-right: -1px;
    color:#fff;
    font-size:11px;
	z-index:9999;
}

#signin_menudetail h2{font-size:14px; margin-bottom:0;padding-bottom:0;}

.logingegevens {float:left; margin:30px 0 0 30px;}
.logingegevens h1 {font-size:18px;margin:20px 0 10px 0;}
#signin_menudetail input[type=text], #signin_menudetail input[type=password] {
    display:block;
    border:1px solid #838488;
    font-size:11px;
    margin:0 0 5px;
    padding:2px;
    width:230px;
}
#signin_menudetail p {
    margin:0;
}
#signin_menudetail a {
font-size:10px;
}
#signin_menudetail label {
    font-weight:normal;line-height:20px;}

a.signin_lost{float:right; margin-top:6px; bottom:0;color:#fff;}


.opzoekendetail {position:absolute;top:98px;right:0px; width:227px; height:37px; margin:0;padding:0;}
.opzoekendetail input.searchveld{float:left;width:158px;}
.opzoekendetail input.submit{float:right;width:53px; height:22px;background:#fff url(../images/zoekbg.jpg);border:none;}



/*===== menu =====*/




.blok1detail {width:920px;float:right;position:relative;padding:0;margin:12px 0 40px 0;}


.navigatielinks {float:left;width:189px;}



.navigatiemenu {float:left;width:185px;border:1px solid #00469b;padding-bottom:10px;}

.navigatiemenu h1 {
    color: #00469b;
    font-size: 17px;
    font-weight: bold;
    margin: 18px 0 18px 14px;
    padding: 0;
    width: 155px;
}


h2.trigger {
	padding: 0 0 0 16px;
	margin: 0 0 0 14px;
	background: url(../images/menubg.png) top left no-repeat;
	height: 25px;
	line-height: 25px;
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	float: left;
}
h2.trigger a {
	color: #ff5a00;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #00469b;
}

h2.active a{
	color: #00469b;
}

h2.trigger:hover {background: url(../images/menubg.png)  left center no-repeat;}

h2.active {background: url(../images/menubg.png)  left bottom no-repeat; color: #000;}

.toggle_container {
	margin: 0px;
	padding: 0;
	overflow: hidden;
	font-size: 11px;
	width: 150px;
	clear: both;
}
.toggle_container .block {
	padding: 0 0 16px 30px;

}
.toggle_container .block a.productcode {
	line-height:25px;
	text-decoration:none;
	width:100%;float:left;
}

.toggle_container .block a.productcode:hover {
	color: #3ca8db;
	text-decoration:none;

}

.mainbloka {position:relative; width:758px;height:475px; float:right;}

.hulpbardetail {position:relative; margin:4px 0 0 0; width:718px; height:54px; float:right; background: url(../images/hulpbar.jpg); }
.hulpbardetail h1{float:right; margin: 13px 20px 0 0;color:#bfbfbf;font-size:20px;font-weight:normal;}
.hulpbardetail h1 span {color:#fff;}


/* subcategorie */
.subitemsblok  { float:right; width: 716px; position: relative; background:#ececec; padding:0; margin:14px -2px 0 0;}
.subitemsblok h1{margin:-6px 0 14px 0;padding:0;}
.subitemsblok h1 a{text-decoration:none;color:#37aadc;font-size:11px;margin:0;padding:0;font-weight:normal; border-right:1px solid #37aadc; padding-right:4px;}
.subitemsblok h1 a.active{border-right:none; font-style:italic;}
.subitems {width:142px;height:258px;float:left;margin-bottom:2px;}
.subitems:hover{background:url(../images/subitembg.png) bottom no-repeat;}
.subitemspadding {margin:11px 12px;}
.subimageborder {width:116px; height:88px; border:1px #00469b solid; padding:2px;}
.subimageborder:hover {border:1px #37aadc solid;cursor:pointer;}
.subimage {width:116px; height:88px; overflow:hidden;}

.subitems h4 {font-size:11px;font-weight:bold;margin:10px 0 0 0;padding:0; width:120px;height:14px;overflow:hidden;}
.subitems p{margin:0;padding:0;height:60px; width:120px; overflow:hidden;}
.subitems a{float:left;text-decoration:none;padding:6px 8px;background:#00469b;color:#fff;margin-top:6px;}
.subitems a:hover{text-decoration:underline;}



/* detail */
.detailblok  { float:right; width: 920px; position: relative; background-color:#fff; padding:0; margin:0 0 50px 0;}
.detailblok h1{margin:0 0 14px 0;padding:0;}
.detailblok h1 a{text-decoration:none;color:#37aadc;font-size:11px;margin:0;padding:0;font-weight:normal; border-right:1px solid #37aadc; padding-right:4px;}
.detailblok h1 a.active{border-right:none; font-style:italic;}


.detailitem {width:100%;height:154px;overflow:hidden;}
.detailimgborder {float:left;margin:20px 0 0 43px;border:1px #b8b8b8 solid; width:118px; height:118px;}
.detailimg {margin: 12px 22px; width:73px; height:94px;overflow:hidden;}


.detailtext {float:left; width:718px;margin: 20px 0 0 18px;}
.detailtext p.title{font-weight:bold;margin:0;padding:0;}
.detailtext p.omschrijving{margin:0;padding:0; height:50px;overflow:hidden;}
.detailtext p.prijs{float:left; width:72px;margin:10px 0 0 0;padding:0;}
.detailtext p.aantal{float:left; width:600px;margin:10px 0 0 0;}
.detailtext p.artikelnummer{float:left; width:740px;margin:0;color:#37aadc;font-style:italic;}

.detailbg {float:left;margin:0;padding:0; width:920px;background: url(../images/detailbg.png);}

.meernieuws {font-size:11px; color:#00469B; width:100%;float:left;margin:3px 0; padding:0 0 0 14px; background: url(../images/dot.png) left center no-repeat;}
.meernieuws:hover {text-decoration:none;}